.home-title {
  text-align: center;
  font-size: 60px;
  align-self: auto;
  font-weight: 800;
}

.home-title-p {
  font-size: 18px;
  font-weight: 500;
}

.picsum-img-wrapper {
  img {
    width: 100vw;
    height: 100vh;
    max-width: 100%;
    display: block;
    margin: 0;
    opacity: 0.8;
  }
}

.flexContainer {
  display: flex;
  margin-left: 20rem;
}

.flexContainer button {
  margin-left: 30px;
  margin-right: 30px;
  border-radius: 10px;
  height: 40px;
  width: 120px;


}

.flex-below {
  margin-top: 23rem;
}

.slide-first {
  color: dodgerBlue;
}

.slide-second {
  margin-top: 10px;
}

.slide-final {
  // color: SeaGreen ;
  margin-left: 9rem
}

.slide-final-div {
  margin-top: 10rem;
}

.slide-final-p {
  margin-top: 15rem;
}

.product {
  margin-top: 10px;
  margin-left: 10px;

}

.product-button {
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;

}

.h5 {
  margin-left: 70px;
  color: dodgerBlue;
}

.card-boder {
  border-radius: 10px;
  width: 15rem;
}

.sale-p {
  height: 30px;
  width: 50px;
  float: right;
  background-color: MediumSeaGreen;
  color: white;
  text-align: center;
  font-size: 20px;
  font-weight: 500px;
  border-radius: 4px;
}

.p-title {
  font-size: 25px;
  font-weight: 500px;
  // margin-left: 60px;
  text-align: center;
}

.price-p {
  width: 80px;
  margin-left: 20px;
}

.div-back {
  background-color: whitesmoke;
  border-radius: 10px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
}

.div-back-img {
  border-radius: 50% !important;
  height: 100px;
  width: 100px;
  margin-left: 1rem;
  margin-top: 5px;

}

.row-color {
  background-color: Silver;
  margin-top: 20px;
}

.p-icon {
  margin-left: 7rem;
  margin-top: 10px;
  width: 50px;
  height: 50px;
}

.image {
  height: 50px;
  width: 50px;
  margin-left: 8rem;
  margin-top: 20px;
}

.row {
  margin: 0;
}

.frame-primary {
  background-color: #F7F7F7;
  min-height: 760px;
}

.frame-light {
  background-color: #FFFFFF;
  min-height: 760px;
}

.title {
  text-align: center;
  padding-top: 120px;

  .sub {
    font-size: 16px;
    color: #13D96C;
    font-weight: 500;
    margin-bottom: 0.5rem;
  }

  .main {
    font-size: 42px;
    font-weight: 600;
    color: #343434;
  }

  .description {
    font-size: 16px;
    color: #646464;
  }
}

.card-item {
  margin: 10px 0;
  padding: 20px 0px;
  text-align: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: #FFFFFF;

  .card-icon-around {
    width: 36%;
    margin: 0 32%;
    border-radius: 50%;
    border: 1px solid #11D96C;

    .card-icon {
      width: 90%;
      border-radius: 50%;
      margin: 5%;
      background-color: #11D96C;
      padding: 16%;
    }
  }

  .card-item-header {
    color: #424242;
    font-size: 17px;
    margin: 10px 0;
    font-weight: 500;
  }
}

.card-item:hover .card-icon-around {
  transform: scale(1.1);

  #Capa_1 {
    fill: aqua;
  }
}

.control {
  .control-icon {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: top center;
    height: 5em;
    width: 6em;
    margin: 10 0.15em 0 0.3em;
    vertical-align: -0.3em;
    background-size: 3em 3em;
    cursor: pointer;
  }

  .icon-all {
    background-image: url("../../../assets/home/harvest.svg");
  }

  .icon-vegetable {
    background-image: url("../../../assets/home/broccoli.svg");
  }

  .icon-fruit {
    background-image: url("../../../assets/home/pineapple.svg");
  }

  .icon-juice {
    background-image: url("../../../assets/home/juice_2.svg");
  }

  .icon-tea {
    background-image: url("../../../assets/home/tea-cup.svg");
  }

  .control-text {
    margin-top: 56px;
    font-weight: 500;
    color: #08D766;
    // opacity: 0.4;
  }

  .control-icon:hover {
    opacity: 1;
    transform: scale(1.1);

    .control-text {
      font-weight: 700;
    }
  }
}
